<!DOCTYPE html>
<html lang="ru-RU">
    <head>
        @@include('_head.html', {
        "title": "Max Fest - festivals!"
        })
        <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD2r9mYGSpXYiucKdCzhzODFecWdod__ig"></script>
        <link rel="import" href="../vendor/star-rating/src/star-rating.html">
    </head>
    <body>
        <div class="b_page">
            <!-- HEADER -->
            <div class="b_page__header_transparent b_page__header b_page__header_festivals">
                <div class="b_header">
                    @@include('./blocks/logo/index.html')
                    @@include('./blocks/menu/index.html')
                </div>
            </div>
            <!-- /HEADER -->
            <!-- MAIN -->
            <div class="b_page__content">
                <div class="b_page__content_mask" >
                @@include('blocks/festivalTopSection/index.html')
                </div>
                @@include('blocks/festivalAboutSection/index.html')
                @@include('blocks/groupSection/festival.html')
                @@include('./blocks/map/festival.html')
                @@include('blocks/gallerySection/index.html')
                @@include('blocks/reviewsSection/index.html')
                @@include('blocks/lastGroupSection/index.html')
            </div>
            <!-- /MAIN -->
            <!-- FOOTER -->
            <div class="b_page__footer">
                @@include('./blocks/footer/index.html')
                @@include('./blocks/goTopArrow/index.html')
            </div>
            <!-- /FOOTER -->
        </div>
        @@include('_js.html')
        @@include('./blocks/popupLogin/index.html')
        @@include('./blocks/popupRegistration/index.html')
    </body>
</html>